{
  "hyruleIdApp": {
    "freeID": {
      "home": {
        "title": "FreeIDS",
        "createLabel": "Créer un nouveau Free ID",
        "createOrEditLabel": "Créer ou éditer un Free ID",
        "notFound": "Aucun Free ID trouvé"
      },
      "created": "Un nouveau Free ID a été créé avec l'identifiant {{ param }}",
      "updated": "Le Free ID avec l'identifiant {{ param }} a été mis à jour",
      "deleted": "Le Free ID avec l'identifiant {{ param }} a été supprimé",
      "delete": {
        "question": "Etes-vous certain de vouloir supprimer le Free ID {{ id }} ?"
      },
      "detail": {
        "title": "Free ID"
      }
    }
  }
}
